body {
  background: #FEFEFF;
  color: #13070C;
  width: 50rem;
  margin: 0 auto;
  padding: 0 auto;
}

nav {
  background: #DDC8C4;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

nav > a {
  grid-column-start: 1;
  margin-left: 0px;
  margin-top: auto;
  margin-bottom: auto;
  padding: 0.3rem;
  color: #FEFEFF;
}

nav > img {
  grid-column-start: 10;
  padding: 0.3rem;
}

#save {
  display: block;
  width: 100%;
  margin-top: 1rem;
  height: 3rem;
}